@charset "UTF-8";
/* CSS Document */

/*初始化*/
body,h1,h2,h3,p,ul,form,input,textarea,th,td,select{margin:0;padding:0;}
--em {font-style:normal;}
li{list-style:none;}
a{text-decoration:none; display:inline-block;}
span{display:inline-block;}
img{border:none;vertical-align:top; display:inline-block;}
--table{border-collapse:collapse;}
input,textarea{outline:none;}
--textarea{resize:none;overflow:auto;}
body{font-size:14px;font-family:"微软雅黑";} 
.clear:after { content:""; display:block; clear:both; }
.FL { float:left; }
.FR { float:right; }

@font-face {
      font-family: 'fontello';
      src: url('../font/fontello.eot?73448717');
      src: url('../font/fontello.eot?73448717#iefix') format('embedded-opentype'),
           url('../font/fontello.woff?73448717') format('woff'),
           url('../font/fontello.ttf?73448717') format('truetype'),
           url('../font/fontello.svg?73448717#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
    .demo-icon
    {
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      --margin-right: .2em;
      text-align: center;
     
      font-variant: normal;
      text-transform: none;
      line-height: 2em;
     --margin-left: .2em;
     color:#898989;
     font-size:20px;
     -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
    }

/*导航与头部*/
#nav,#header { margin:0px auto; }
#nav_wrap { width:100%;  height:60px; background:#fff; }
#nav { height:60px; width:1140px; border-bottom:1px solid #f4f4f4; border-bottom:1px solid #e5e5e5; position:relative; }

#LOGO_title { width:310px; height:60px; }
.logo { height:60px; }
.logo_L { width:39px; height:50px; padding-top:5px;}
.logo_R { height:40px; text-align:center; padding:10px 0 10px 10px; width:250px;  }
.logo_T,.logo_X {  color:#eb2100; text-align:left; }
.logo_X { font-size:12px; color:#9b6505; line-height:12px; padding-top:5px; }
.logo_T { line-height:20px; font-size:20px;  }

.nav_list { width:644px; height:60px; }

.nav_list a {width:90px; line-height:60px; text-align:center; color:#898989;}
.nav_list a:hover { background:#eb2100; color:#fff;}

#login_C { position:absolute; right:10px; top:0px; width:160px; height:100%; }
.register { width:130px; height:30px; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid #898989; text-align:center; }
.register a{ display:inline-block; line-height:30px; font-size:14px; color:#898989; }
.register span{ display:inline-block; margin:0 5px; position:relative; }
.register a:hover{ color:#eb2100;}

/*学生乐园*/
#student_main { width:100%; height:100%; background:#f4f4f4; }
#student_content { width:1140px; height:100%; margin:0px auto;}
#student_Play { height:64px; background:#ff755e; border:1px solid #ff755e; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
.student_T { width:190px; height:64px; padding-left:14px;  font-size:20px; color:#ffffff; line-height:64px; margin-left:5px; background:url('../img/student_pic.png') no-repeat 12px 12px; }

/*点击放大镜*/
/* .nav_right form label .demo-icon.demo-glass{color:#ababab;}
.nav_right form label .demo-icon.demo-glass:hover{color:#444444;}
.nav_right input{ border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; 
	border:1px solid #e5e5e5; height:38px; }
.nav_right { padding-top:11px; width:208px;}
.nav_submit { position:relative;}
.nav_submit form label .demo-icon.demo-glass:hover{color:#444444;}
.nav_submit { position:relative;}
.submit{ position:absolute; left:170px; top:0; background:#898989;}
.sub_wrap { background:#f4f4f4; display:inline-block; width:38px; height:38px; z-index:3;}
.sub_wrap { position:absolute; left:170px; top:0; background:#898989;}
.sub_wrap a:hover{color:#444444;}
 */
/*点击放大镜结束*/

/*首页小标签 */
.s_text { width:100%; height:50px; }
.s_tetle { font-size:12px; line-height:50px; color:#898989; }

/*新闻右边*/
#s_newsWrap { width:100%; height:100%;}
.s_news_R {width:366px; height:100%; }

/*新闻左边*/
.s_news_Left { width:756px; height:100%; }
.s_news_wrap {
width:714px; 
height:100%;
border-radius:5px; 
-moz-border-radius:5px;
-webkit-border-radius:5px;
border:1px solid #e5e5e5;
padding:24px 20px 24px 20px; 
background:#ffffff;
 }
.s_news_L {
width:714px;
height:100%;
border-bottom:1px solid #d3d3d3; 
padding-bottom:20px; 
padding-top:20px; 
}
.s_Pic {}
.s_Pic img { width:220px; height:154px; background:#898989; }
.s_wenzi { width:474px; height:100%;}
 .s_Biaoti { width:100%; font-size:16px; color:#444444; line-height:26px; padding-top:5px; }
.s_content { width:100%; font-size:14px; padding-top:10px; line-height:22px; color:#898989;}
.s_Biaoti .Biaoti-a { color: #898989; }


/*new后加样式*/
.s_picture {
width:100%;
height:204px; 
background:#898989;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px; 
/*border:1px solid #898989;*/
margin-top:20px; 
}  

/*文章部分*/
#main_T { text-align:center; } 
h2 { text-align:center;}  
#main_TEXT {margin-top:29px; width:100%; height:100%;}
#main_TEXT p {width:98%; height:100%; font-size:15px; color:#898989; line-height:25px; margin-bottom:10px; text-indent:2em !important; text-align:left;} 
#main_TEXT img {width:auto; height:auto; max-width: 666px;display:inline-block; border:none;}
#main_TEXT span{display:inline;}


#student_main form.Find { margin-right:20px; margin-top:3px; }


/*后加弹窗*/
.Title_hover_opacity { 
width:100%; 
height:100%; 
background:#272822;
filter:alpha(opacity=50);   
-moz-opacity:0.5;   
-khtml-opacity: 0.5; 
-webkit-opacity: 0.5; 
opacity: 0.5; 
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;

}

.oyellow-T li{  }


.Title_hover_text {
width:176px; height:150px;
color:#fff;
position:absolute;
left:15px;
bottom:0px;
top:10px;
text-align:left;
line-height: 20px;
letter-spacing:0.3px;

}
.Title_hover_wrap {
 width:196px; 
 height:0px; 
 position:absolute; 
left:0px;
bottom:0px;
top:172px;
 overflow:hidden;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease-in-out;
-ms-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
}


.Title_oHover { position:relative;}



